html,body,div,span,iframe,h1,h2,h3,h4,h5,h6,p,td,pre,a,code,del,em,font,img,strong,b,u,i,center,dl,dt,dd,ol,ul,li,form,label {
	margin: 0;padding: 0;
}

body, select{font:12px "Microsoft Yahei","\5b8b\4f53", Verdana, Lucida, Helvetica, Arial, sans-serif; color:#222;}
input, textarea{font:12px Verdana, Lucida, Helvetica, Arial, sans-serif; color:#222;}
textarea{overflow:auto;}

:focus {outline: 0;}
* {outline:none;}
a{cursor:pointer;color:#948b21; text-decoration:none;}
a:hover {color:#ff6600;text-decoration:none;}
img {border: 0;}
table {empty-cells: show;border-collapse:collapse;}

.avatar{
	padding:2px;
	background:#f0f0f0;
	border:1px solid #d9d9d9;
	vertical-align:middle;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
}
.online .avatar{background:none;border:1px solid #828282;}
.wh30 {width:30px;height:30px;background:#fff;margin-right:8px;} 
.w20 {width:20px;display:inline-block;} 

.blue{color:#0000FF !important;}
.blueb{color:#0000FF !important;font-weight:700 !important;}
.red{color: #FF0000 !important;}
.redb{color:#FF0000 !important;font-weight:700 !important;}
.green{color: #33CC00 !important;}
.greenb{font-weight:700;color: #33CC00 !important;}
.orange{color: #FF9900 !important;}
.orangeb{color: #FF9900 !important;font-weight:700 !important;}
.light, .grey{color:#969696 !important;}
.greyb, .lightb{ color:#969696 !important;font-weight:700 !important;}

.left{ float:left; }
.right{ float:right; }
.center{ text-align:center !important; }
.bold{ font-weight:700; }
.normal{font-weight:400;}
.clear{ clear:both; }

/* 闪烁 */
.shake {
	border: 1px solid red !important;
	color:red !important;
	-moz-box-shadow: 0 0 10px #FF9900 !important;
		-webkit-box-shadow: 0 0 10px #FF9900 !important;
			box-shadow: 0 0 10px #FF9900 !important;
}
.shake2 {color:red !important;}
.shake2 div {border: 1px solid red !important;background:#fed9c2 !important;}

.link-btn2, .link-btn3 {
	color: #fff !important;
	display:block;
	font-size: 13px !important;
	height: 20px;
	line-height: 20px;
	padding: 3px 10px;
	border-style: solid;
	border-width: 1px;
	border-color: #f25204;
	background-color: #fa852e;
	background-image: linear-gradient(to bottom, #FFAC47, #F56C06);
	background-repeat: repeat-x;
	box-shadow: 0 1px 0 rgba(255, 255, 255, 0.2) inset, 0 1px 2px rgba(0, 0, 0, 0.05);
	border-radius: 4px;
	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
}

.link-btn3 {
	border-color: #46af41;
	background-color: #30762c;
	background-image: linear-gradient(to bottom, #46af41, #30762c);
}

.link-btn2:hover {
	background-color: #f56b05;
	background-image: linear-gradient(to bottom, #fb8731, #FFAC47);
}

.link-btn3:hover {
	background-color: #286525;
	background-image: linear-gradient(to bottom, #30762c, #46af41);
}

.link_alphabet{
	border:1px solid #ccc;
	padding: 2px 6px;
	border-radius: 4px;
}

#header {
	top:0;position:fixed;right:0;left:0;display:block;width:100%;
	background:#3F4042;border-top:1px solid #333436;border-bottom:1px solid #333436;
}

#header .logo {float:left;padding:0 0 0 18px;height:36px;width:138px;overflow:hidden;}
#ajax-loader {float:left;width:45px;height:38px;}
.loading, .loading2, .loading3 {
	background-image: url(img/loading.gif) !important;
	background-repeat: no-repeat !important;
	background-position:50% 50% !important;
}
.loading2 {background-image: url(img/loading2.gif) !important;}
.loading3 {background-image: url(img/loading3.gif) !important;}

#topbar {color:#D1D0D0;}
#topbar li {display:block;list-style:none outside;}
#topbar a {color:#ececec;text-decoration: none;}
#topbar a:hover {color: #fff;text-decoration: none;}

#topbar dl {
	float: left;
	position: relative;
	width: 70px;
	height: 100%;
    border-left: 1px solid #535353;
    border-right: 1px solid #292929;
}

#topbar dl.first {border-left:0 !important;width:0;}
#topbar dl.last {border-right:0 !important;width:0;}

#topbar dt {
	position: absolute;
	width: 100%;
	text-align: center;
	cursor: pointer;
	z-index: 1;
}

#topbar dt a {
	font-size: 14px;
	display:block;
	padding:10px;
	line-height:18px;
	overflow:hidden;
	white-space:nowrap;
}

#topbar dd {
	display: none;
	position: absolute;
	top: 40px;
	width: 141px;
	border: 1px solid #3d3d3d;
	background: #676767;
}

#topbar dd div {padding: 6px 10px;}
#topbar dd div li {border-top: 1px solid #7c7c7c;border-bottom: 1px solid #555555;}

#topbar dd div li a {
	display:block;
	padding: 8px 11px;
	overflow:hidden;
	white-space:nowrap;
}

#topbar dd div li a:hover {
  background: #828282 !important;  
   -webkit-border-radius: 3px !important;
        -moz-border-radius: 3px !important;
             border-radius: 3px !important;
}

#topbar dd div li a.active {
  background: #828282 !important;
  color: #32ebcf !important;
}

#topbar dd div li.first {border-top:0 !important;}
#topbar dd div li.last {border-bottom:0 !important;}

#topbar dl.hover dt, #topbar dl.active dt {
	color: #fff;
	width:69px;
	border: 1px solid #3d3d3d;
	border-bottom: 0;
	-moz-box-shadow: 0 0 10px #676767;
		-webkit-box-shadow: 0 0 10px #676767;
			box-shadow: 0 0 10px #676767;
	background: #676767;
}
#topbar dl.hover dt {height: 40px !important;}
#topbar dl.active dt {height: 37px;}
#topbar dl.active dt a {color:#FF9900;}

#topbar dl.hover dt a {color:#fff;}
#topbar dl.hover dd {
	display: block;
	-moz-box-shadow: 0 0 10px #676767;
		-webkit-box-shadow: 0 0 10px #676767;
			box-shadow: 0 0 10px #676767;
	-webkit-border-radius: 0 0 4px 4px;
		-moz-border-radius: 0 0 4px 4px;
			border-radius: 0 0 4px 4px;
}

#topmenu {float: left;height:38px;}
#topmenu dd {left: 0;}

#topuser {float:right;height:38px;}
#topuser dl span {
	display: inline-block;
	font-size: 10px !important;
	font-family: Arial;
    font-weight: bold;
	color: #FFFFFF;
	border-radius: 2px;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
	top: -3px;
	margin-left: 4px;
    padding: 0 4px;
    line-height: 14px;
    white-space: nowrap;
	overflow:hidden;
	vertical-align:middle;
}
#topuser dl.info span {
    background-color: #f17358;
    background-image: -moz-linear-gradient(center top , #FBB2A1, #ED4E2A);
}

#topuser dl.none span {
	color: #e0e0e0;
    background-color: #929292;
    background-image: -moz-linear-gradient(center top , #b2b2b2, #7c7c7c);
}

#topuser dl i {
	display: inline-block;
	width:16px;
	height:14px;
	vertical-align:middle;
	background: url(img/admins.png);
}

#topuser dl.info i {background-position: 0 -30px;}
#topuser dl.admin i {background-position: -34px -30px;width:28px;}
#topuser dl.hover.info i {background-position: 0 -45px;}
#topuser dl.hover.admin i {background-position:-34px -45px;}
#topuser dd {right:-1px;width:142px;}
#topuser dd div li a {text-align:right;}

#topuser div.open {float:left;}
#topuser div.open a {float:left !important;margin:6px 28px 0 0 !important;}
#topuser div.open .set_serving {display:none;}
#topuser div.open .set_robot_on {display:none;}
#topuser div.open .set_robot_off {display:none;}

.maindiv {margin-top:40px;*padding-top:40px;width:100%;background:#fff url(img/bg-main.png) repeat-x;}
/*#main {padding:12px 28px 60px 28px;}*/
#main img {vertical-align:middle;}
#main ul{ list-style:none; }
#main form label {vertical-align: middle;}

.note{border-bottom:1px dashed #F66;color:#D14A10;}
.note2{border-bottom:1px dashed #f8c076;color:#8c8c8c;}

.itemtitle {width:100%;height:36px;}
.itemtitle h3{float:left;padding:6px 20px 0 0;font-size:14px; color:#A69C26;}
.itemtitle ul{ float:left;padding-top:2px;}
.link-btn {
	float:left;
	margin-right:8px;
    background: #EFEFEF url(img/nav_bg.png) !important;
    border: 1px solid #c3c3c3;
    border-radius: 3px;
    color: #646464 !important;
    cursor: pointer;
    display: block !important;
    padding: 6px 8px;
    text-shadow: 0 1px 0 rgba(255, 255, 255, 0.6) !important;
    transition: all 0.3s ease 0s !important;
	text-align:center;
	height:14px;
	line-height:14px;
	white-space:nowrap;
}

.link-btn:hover, .link-live {
	background: none !important;
	text-decoration: none !important;
	border-color: #999 !important;
	color: #373737 !important;
	-webkit-transition: all 0.3s ease !important;
	-moz-transition: all 0.3s ease !important;
	-ms-transition: all 0.3s ease !important;
	-o-transition: all 0.3s ease !important;
	transition: all 0.3s ease !important;
	-webkit-box-shadow: 0px 0px 3px rgba(0, 0, 0, .55) !important;
	-moz-box-shadow: 0px 0px 3px rgba(0,0,0,.55) !important;
	box-shadow: 0px 0px 3px rgba(0, 0, 0, .55) !important;
}
.link-live {color:#D14A10 !important;}

.alert-btn{
    border: 1px solid #e98b0c;
    border-radius: 3px;
    padding: 4px 6px;
	margin-left: 18px;
	font:16px "\5FAE\8F6F\96C5\9ED1", "Microsoft YaHei";
	color:red;
	background: #fddb51;
}

/* table */
.tb {clear:both; width:100%; margin-top: 8px;border:1px solid #E0DEDE;}
.tb .tips ul li{text-align:left;padding:0 0 5px 20px; line-height:20px; background:url(img/li.gif) no-repeat 5px 8px;}

.tb .td, .tb .tbheader {text-align:left;padding:5px; line-height:22px; height:22px; border-bottom: 1px dashed #E0DEDE;}
.tb .tbheader{color:#9a9a9a;background:url(img/bg-table.gif) repeat-x;font-weight:700;border-bottom:1px solid #E0DEDE;}
.tb .last{border-right:1px solid #E0DEDE;}
.tb .tr0 td{white-space:nowrap;font-weight:700;border-bottom: 1px solid #E0DEDE;}
.tb .tr2 td{background:#f0f0f0;border-top: 1px solid #E0DEDE;border-bottom: 1px solid #E0DEDE;height:8px;}

.tb .img_upload{border-radius: 4px;padding:2px;background:#d8d8d8;cursor:pointer;}

.tb tr:hover{background:#e1e1e1;}

input, select, textarea {
    background-color: #FFFFFF;
    border: 1px solid #CCCCCC;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset;
    transition: border 0.2s linear 0s, box-shadow 0.2s linear 0s;
    border-radius: 4px;
    line-height: 20px;
    margin-left: 0;
    padding: 4px 6px;
    vertical-align: middle;
}
input{height:20px;}

input:focus, select:focus, textarea:focus {
	border-color: #00c4ba !important;
	-webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,0.075),0 0 8px rgba(82,168,236,0.6);
	-moz-box-shadow: inset 0 1px 1px rgba(0,0,0,0.075),0 0 8px rgba(82,168,236,0.6);
	box-shadow: inset 0 1px 1px rgba(0,0,0,0.075),0 0 8px rgba(82,168,236,0.6);
	z-index: 2
}

input:-moz-placeholder {
    color: #c1c1c1;
}
input[type=checkbox], input[type=radio], .tb label {
	border:0px;padding:0;margin:0;vertical-align:middle;margin-right:4px;background:transparent;
}

#main .submit {text-align:center;margin-top:18px;}
input.save, input.cancel {
	display: inline-block;
	cursor: pointer;
	border-radius: 4px;
	border-style: solid;
	border-width: 1px;
	font-size: 13px;
	font-family: "Microsoft Yahei","\5b8b\4f53", Verdana, Arial;
	line-height: 20px !important;
	height:auto !important;
	padding: 3px 6px;
	box-shadow: 0 1px 0 rgba(255, 255, 255, 0.2) inset, 0 1px 2px rgba(0, 0, 0, 0.05);
}

input.save {
	margin-right:28px;
	color: #FFFFFF;
	background-color: #fa852e;
	background-image: linear-gradient(to bottom, #FFAC47, #F56C06);
	background-repeat: repeat-x;
	border-color: #f25204;
	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
}

input.save:hover {
	background-color: #f56b05;
	background-image: linear-gradient(to bottom, #fb8731, #FFAC47);
}

input.cancel {
	color: #333333;
	background-color: #c5c5c5;
    background-image: linear-gradient(to bottom, #eeeeee, #b0b0b0);
	background-repeat: repeat-x;
	border-color: #9b9b9b;
    text-shadow: 0 -1px 0 rgba(255, 255, 255, 0.35);
}

input.cancel:hover {
	background-color: #acacac;
	background-image: linear-gradient(to bottom, #c6c6c6, #eeeeee);
}

.robot_div{
	position:absolute;display:none;width:600px;
	border-radius: 4px;background:#e5e5e5;
	border:2px solid #A7A7A7;padding:8px;overflow:auto;overflow-x:hidden;
	left:145px;top:90px;
}
.robot_div div{margin-bottom:10px;}
.robot_div i{margin-left:20px;}
.robot_div .btn{text-align:center;}


.fileupload {float:left;position:relative;width:344px;white-space:nowrap;overflow:hidden;}
.file_text {float:left;width:236px;margin-right:4px;}
.file_input {
	position:absolute;left:0;top:0;width:344px !important;height:30px !important;
	line-height:30px !important;opacity:0;filter:alpha(opacity:0);cursor:pointer;
}


.welive_style {
	font-size: 18px;
	margin-right:8px;
    border: 1px solid #c3c3c3;
    border-radius: 3px;
    color: #fff;
    cursor: pointer;
    padding: 8px 16px;
    text-shadow: 0 1px 0 rgba(255, 255, 255, 0.6) !important;
    transition: all 0.3s ease 0s !important;
	text-align:center;
	height:14px;
	line-height:14px;
	white-space:nowrap;
}

.welive_style:hover {
	text-decoration: none !important;
	border-color: #999 !important;
	color: #fff !important;
	-webkit-transition: all 0.3s ease !important;
	-moz-transition: all 0.3s ease !important;
	-ms-transition: all 0.3s ease !important;
	-o-transition: all 0.3s ease !important;
	transition: all 0.3s ease !important;
	-webkit-box-shadow: 0px 0px 3px rgba(0, 0, 0, .55) !important;
	-moz-box-shadow: 0px 0px 3px rgba(0,0,0,.55) !important;
	box-shadow: 0px 0px 3px rgba(0, 0, 0, .55) !important;
}

.welive_style_checked {border: 3px solid #e8710f;}

.welive_style1 {background-color: #29C7C2;}
.welive_style2 {background-color: #676767;}
.welive_style3 {background-color: #e89813;}
.welive_style4 {background-color: #930093;}
.welive_style5 {background-color: #798ddd;}



/* 分页 start */
#pagelist {font-size:14px;color:#000;margin-top:12px;width:100%;}
.PageListDiv {	text-align:center;margin:0 auto;}
.PageList {list-style-type:none !important;}
.PageList li {display:inline;background:none !important;padding:0 !important;margin:0 3px !important;line-height:26px !important;}
.PageList a {text-decoration:none !important;background:#F7F7F7;border:1px solid #9B9B9B;padding:4px 10px 4px 10px;border-radius: 3px;}
.PageList a:hover {background:#E7E7E7;}
.PageList span {background:#F7F7F7;padding:4px 10px 4px 10px;border: 1px solid #D0D0D0;color:#ACA8AA;border-radius: 3px;}
.PageList span.CurrentPage {background:#C2C2C2;color:#CC0000;border:1px solid #9B9B9B;}
.PageList li a.PagePrev, .PageList li a.PageNext {*padding:6px 10px 3px 10px !important;}
.PageList li span.NoPagePrev, .PageList li span.NoPageNext {*padding:6px 10px 3px 10px !important;}

/*页底系统信息*/
/*.sysinfo {margin:0;color:#b7b7b7;font-size:11px;text-align: center;width:100%;}*/
.sysinfo {
	margin: 2px 0;
    color: #b7b7b7;
    font-size: 11px;
    text-align: center;
    width: 100%;
    padding: 10px 0;
    background: #ccc;}
.sysinfo a {color:#b7b7b7;}
.sysinfo a:hover {color:#ff6600;border-bottom:1px dashed #ff6600;}


/*以下为客服操作页面*/
#tiptip_content input.save {margin:0;}

.scb_radius, #s_hwrap .overview .i {-webkit-border-radius:4px;-moz-border-radius: 4px;border-radius: 4px;}
.scb_scrollbar {z-index:80000;display:none;position:relative;float:right;width:8px;background:#c8c8c8;}
.scb_tracker {height:100%;width:8px;position:relative;padding:0 1px;}
.scb_mover {position:absolute;top:0;left:0;height:20px;width:8px;cursor:s-resize;overflow:hidden;background:#888;}

.supporter {width:auto !important;color:#fff;}
.supporter div {padding:8px 28px 0 28px;}
.online, .online .maindiv {background:#fff url(img/bg2.png);}
/*.online #main {padding:12px 28px !important;}*/
.online #main td {vertical-align:top;}
.online .sysinfo {z-index:0 !important;}

.smilies_div {display:none;}
.smilies_wrap {width:100%;}
.smilies_wrap img {padding:3px 2px;cursor:pointer;border:0;}
.smilies_wrap img:hover {border-radius: 4px; background:#b7b7b7;}
/* .phrases_wrap {border-bottom:1px solid #fafafa;border-top:1px solid #ccc;width:336px;}
.phrases_wrap li {list-style:none;height:20px;line-height:20px;width:100%;overflow:hidden;cursor:pointer;border-bottom:1px solid #ccc;border-top:1px solid #fafafa;padding:2px 0;}
.phrases_wrap li:hover {color:#FF0000;}
.phrases_wrap li b {font-weight:normal;}
.phrases_wrap li i {margin-right:6px;color:#999;font-style:normal;} */

#s_chat {
	border:1px solid #919191;
	width:380px;
	float:right;
	background:#b7b7b7;
	-moz-box-shadow: 0 0 8px #676767;
	-webkit-box-shadow: 0 0 8px #676767;
	box-shadow: 0 0 8px #676767;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
}

#s_chat .s_title {padding:4px 8px 4px 3px;height:16px;overflow:hidden;color:#777;font-weight:bold;}
#s_chat .s_title div.l {float:left;background:#b74900;padding:1px 6px 3px 6px;color:#3EF9EF;}
#s_chat .s_title div.off {background:none !important;color:#777 !important;text-shadow:1px 1px 0 #eee;}
#s_chat .s_title div.r {float:right;text-shadow:1px 1px 0 #eee;}
#s_chat .s_title .s_admins {color:#099797;text-shadow:1px 1px 0 #e1fdfd;}
#s_chat .s_mid {padding:0 2px;overflow:hidden;position:relative;}
#s_chat .s_bott {position:relative;background:#b7b7b7;width:100%;height:43px;border-radius: 0 0 5px 5px;}
#s_chat .s_bott .s_face {
	width:250px;
	height:26px;
	position:absolute;
	top:-28px;
	left:6px;
	background-color:red;
	-moz-opacity:0;
	-khtml-opacity:0;
	-webkit-opacity:0;
	opacity:0;
	-ms-filter:alpha(opacity=0);
	filter:alpha(opacity=0);
}

#s_chat input.s_msg {float:left;width:220px;border:1px solid #a1a1a1;margin:6px 0 0 10px;float:left;font:12px "Microsoft Yahei","\5b8b\4f53", Verdana;}
#s_chat .s_send, #s_chat .s_send:hover {background-image:url(img/admins.png);background-repeat:no-repeat;}
#s_chat .s_send, #s_chat .s_ring, #s_chat .s_ringoff {
	float:left;
	margin:6px 0 0 10px;
	width:28px;
	height:28px;
	cursor:pointer;
	background-color:#a2a2a2;
	background-position:-90px -28px;
	border:1px solid #919191;
	border-radius: 4px;
}
#s_chat .s_send:hover {background-color:#d8d8d8;background-position:-67px -28px;border:1px solid #729f24;}
#s_chat .loading2 {background-color:#b7b7b7 !important;border:0 !important;}

#s_chat .s_ring, #s_chat .s_ringoff {
	float:right;
	margin:6px 10px 0 0;
	background-image:url(img/admins.png);
	background-repeat:no-repeat;
}
#s_chat .s_ring {background-color:#d8d8d8;background-position:7px -71px;}
#s_chat .s_ringoff {background-color:#a2a2a2;background-position:-23px -71px;}

#s_chat #s_hwrap {
	float:left;
	width:281px;
	padding:4px;
	background:#fff;
	overflow:hidden;
	border-top:2px solid #9b9b9b;
	border-left:1px solid #919191;
	border-bottom:1px solid #acacac;
}

#s_chat #s_owrap {
	position:absolute;
	right:2px;
	width:80px;
	padding:2px;
	background:#e8e8e8;
	overflow:hidden;
	border-top:2px solid #9d9d9d;
	border-left:1px solid #c5c5c5;
	border-right:1px solid #919191;
	border-bottom:1px solid #acacac;
}

#s_hwrap .viewport, #s_owrap .viewport {width:100%;overflow: hidden;position: relative;}
#s_hwrap .overview, #s_owrap .overview {width:100%;position: absolute; left: 0; top: 0; padding: 0; margin: 0;padding-bottom:30px;}
#s_hwrap .overview img {vertical-align:middle;border:0;}
#s_hwrap .overview a {border-bottom:1px dashed #ddd;}
#s_hwrap .overview a:hover {color:#ff6600;border-bottom:1px dashed #ff6600;}

#s_owrap li, .s_transfer li {width:100%;display:inline-block;text-align:center;margin:4px 0;cursor:pointer;}
#s_owrap li div, .s_transfer li div {width:46px;height:46px;position:relative;margin:0 auto;}
#s_owrap li div img, .s_transfer li div img {
	width:40px;
	padding:2px;
	background:#f8f8f8;
	border:1px solid #bbb;
	vertical-align:middle;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
}
#s_owrap li div b, .s_transfer li div b {width:14px;height:14px;position:absolute;background:url(img/admins.png) no-repeat -155px -32px;top:2px;left:48px;}
#s_owrap li div u, .s_transfer li div u {width:12px;height:18px;position:absolute;background:url(img/mobile.png) center center no-repeat;background-size: 100% 100%;bottom:2px;left:49px;}

#s_owrap li i, .s_transfer li i {height:18px;display:block;overflow:hidden;font-style:normal;color:#555;text-shadow:1px 1px 0 #fff;}
#s_owrap li i.a, .s_transfer li i.a {color:#FF7700;}

.s_transfer li {width:60px;}
.s_transfer li div b {left:40px;}
.s_transfer li div u {left:42px;}

#s_owrap .scb_scrollbar {background:#f8c578;}
#s_owrap .scb_mover {background:#e78f0c;}

#s_hwrap .overview div{color:#111;padding-left:20px;line-height:20px;margin-bottom:10px;}
#s_hwrap .overview u {margin-left:-20px;color:#666;text-decoration:none;width:180px;height:12px;line-height:12px;display:inline-block;overflow:hidden;}
#s_hwrap .overview i {float:right;margin-right:4px;color:#d0d0d0;}
#s_hwrap .overview .me u {color:blue;}
#s_hwrap .overview .i {width:160px;color:#b0b0b0;padding:0;margin:0 auto;margin-bottom:10px;border:1px solid #ddd;padding:0 4px;}
#s_hwrap .overview .i b {width:16px;height:20px;line-height:20px;overflow:hidden;background:url(img/admins.png) no-repeat -132px -28px;display:inline-block;margin:0 8px 0 -24px;vertical-align:top;}
#s_hwrap .overview .a {color:red;}
#s_hwrap .overview .a u {color:#FF9900;}
#s_hwrap .overview .g {color:#409e3a;}

/*访客列表*/
#g {overflow:auto;overflow-x:hidden;margin-right:10px;background:#fff;width: 222px;-moz-box-shadow: 0 0 8px #676767;
    -webkit-box-shadow: 0 0 8px #676767;
    box-shadow: 0 0 8px #676767;}

#g .g {
	/*
	position:relative;
	float:left;margin:10px;width:60px;height:60px;border:1px solid #117d86;overflow:hidden;
	padding:2px;background:#14919a url(img/g_bg.png) no-repeat 50% bottom;cursor:pointer;text-align:center;
	border-radius: 5px;
	box-shadow: 0 0 5px #676767;*/
	margin-left: 3px;
	margin-top: 3px;
	padding: 10px 0;
    width: 200px;
	overflow: hidden;
	cursor: pointer;
	text-align: center;
	color: red;
	border: 1px solid #a5a6a6;
	/* background:#14919a; */
}

#g .g i {
	/*font-style:normal;color:#fff;width:60px;height:36px;display:inline-block;overflow:hidden;font-size:11px;*/
	font-style: normal;
    color: #000000;
	display: inline-block;
    overflow: hidden;
	font-size: 15px;
	width: 55%;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

#g .g .tip { width: 18px; height: 18px; background: green; display: inline-block; border-radius: 50%; margin-right: 10px;}
#g .g .tipOffline { background: #ddd !important;}

#g .active-guest { background:#bac5d6 !important;}

#g .g b {color:#fb5a04;padding:0 4px;border:1px solid #ff9900;background:#ffcc80;border-radius: 4px;}
#g .g u {width:12px;height:18px;/*position:absolute;*/background:url(img/mobile2.png) center center no-repeat;background-size: 100% 100%;/*bottom:0;right:0;*/float:right;}
#g .offline {
	/*border:1px solid #aaa !important;background:#ddd url(img/g_offline.png) no-repeat 50% bottom !important;box-shadow: 0 0 5px #bbb;*/
	border-bottom: 1px solid #aaa !important;
    background: #ddd;
}
#g .offline i {color:#999 !important;}
#g .closeGuest {visibility:hidden;z-index:1000000;display: inline-block;float: right;margin-right: 10px;color:#a5a6a6; font-weight: 700;}
#g .closeGuest:hover{ color: #000;}

#g .g .show-close {visibility:visible;border: 1px solid #a5a6a6;width: 17px;}

/*中间聊天窗口*/
.content{width: 100%;} 
.x-win { position: relative;;overflow:hidden;padding:0px;width:99%;height:auto;visibility:visible;}
.x-user {font-weight:bold;color:#c5c5c5;overflow:hidden;top:12px;padding:8px 4px 0 6px;margin-right:15px;font-size:16px;}
.x-now {color:#3ef9ef;border-left:1px solid #a5a6a6;background:#bf4d00;height:18px;top:10px;}
.x-titlemid {width: 100%;height:30px;filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../public/ximg/x-t2.png', sizingMethod='scale');background:#a5a6a6;border-radius:5px 5px 0 0; }
.x-bodymid {border: 1px solid #a5a6a6; box-sizing: border-box; border-radius:0 0 5px 5px; background-color:#b7b7b7;overflow:hidden;padding:0px;}
.x-bottom {overflow:hidden;height:0;width:100%;}
.x-drag {filter:alpha(Opacity=10,style=0);opacity:0.2;width:400px;height:500px;position:absolute;background:#000;cursor:move;border-radius:6px;}
.x-min, .x-min2 {position:absolute; background:url('ximg/x-ctrls.png') no-repeat;top:10px !important;height:17px;top:7px;overflow:hidden;cursor:pointer;}
.x-min {background-position:0px 0px;width:26px;right:25px;}
.x-min2 {background-position:0px -17px;width:26px;right:15px;}

 /*快捷回复*/
.apply-record {border: 1px solid #a5a6a6; border-radius:5px;margin:0 10px;width:277px;background: #fff;}
.apply-record .tab{height:60px;line-height:60px; padding-bottom: 5px;border-bottom: 1px solid #a5a6a6;}
.apply-record .tab .tab-item{cursor: pointer;display:inline-block;width:48%;text-align:center;font-size:0.9rem;}
.apply-record .tab .tab-item.active{color: #5fb878;border-bottom: 2px solid #5fb878;}           
.recordContent .mainCont { display: none; width:100%;overflow: auto;text-align: left;} 
.recordContent .mainCont.selected { display: block; } 
.recordContent .mainCont .fast-reply {overflow-y: auto;}
.recordContent .mainCont .fast-reply li{list-style: none; width:90%;margin-left:10px; padding: 5px 0;cursor: pointer;height: 20px;line-height: 20px; overflow: hidden;border-bottom: 1px dashed  #ccc;border-top: 1px solid #fafafa;padding: 2px 0;}
.recordContent .mainCont .fast-reply li:hover b {color: red;}
.recordContent .mainCont .fast-reply li i:last-child {visibility: hidden;display: inline-block;}
.recordContent .mainCont .fast-reply li:hover i:last-child {  border: 1px solid black;visibility: visible;font-style: normal;width: 20px; text-align: center;}
.recordContent .mainCont .fast-reply li i { vertical-align: top; }
.recordContent .mainCont .fast-reply li i:first-child { color: #999; font-style: normal;}
.recordContent .mainCont .fast-reply li b {margin: 0 12px 0 8px;width: 80%;display: inline-block;text-overflow: ellipsis; overflow: hidden;white-space: nowrap;}

.g_history {width:100%;height:65%;background:#fff url(img/w_ibg.png);}
/*滚动条样式*/
.g_history .overview::-webkit-scrollbar {width: 8px;height: 8px;}
.g_history .overview::-webkit-scrollbar-thumb {background-color: rgba(0, 0, 0, .05);border-radius: 10px;-webkit-box-shadow: inset 1px 1px 0 rgba(0, 0, 0, .1);}
.g_history .overview:hover::-webkit-scrollbar-thumb {background-color: rgba(0, 0, 0, .2);border-radius: 10px;-webkit-box-shadow: inset 1px 1px 0 rgba(0, 0, 0, .1);}
.g_history .overview::-webkit-scrollbar-thumb:hover {background-color: rgba(0, 0, 0, .4);-webkit-box-shadow: inset 1px 1px 0 rgba(0, 0, 0, .1);}
.g_history .overview::-webkit-scrollbar-track {border-radius: 10px;-webkit-box-shadow: inset 0 0 6px rgba(0, 0, 0, 0);background-color: white;}
.g_history .overview::-webkit-scrollbar-track:hover {-webkit-box-shadow: inset 0 0 6px rgba(0, 0, 0, .4);background-color: rgba(0, 0, 0, .01);}

.g_history .viewport {width:99.8%; height:100%;} /*滚动条窗口*/
.g_history .overview {width:100%; padding: 0; margin: 0; height:100%; overflow-y: auto; }
.g_history .overview:hover{overflow-y: auto;}
.g_history .overview img {vertical-align:middle;border:0;}
.g_history .overview a {border-bottom:1px dashed #ddd;}
.g_history .overview a:hover {color:#ff6600;border-bottom:1px dashed #ff6600;}

.msg.updating b, /*.msg.l b, .msg.r b,*/ .msg.s .ico, .msg.e .ico{background-image: url(img/admins.png);}
.msg{/*position: relative;*/width:99%;display:inline-block;padding:8px 0;}
.msg.l, .msg.updating{float: left;}
.msg.r{float: right;}
/* .msg b{position: absolute;bottom: 10px;width:13px;height: 15px;background-repeat: no-repeat;} */
/* .msg.l b{background-position:-129px -76px;left: 0;}
.msg.r b{background-position:-163px -76px;right: 0;} */
.msg.updating b{background-position:-185px -76px;left: 0;}
.msg .ico{float:left;margin-top:-1px;padding-right:6px;width:20px;height:20px;}
.msg.s .ico{background-position:-97px -76px;}
.msg.e .ico{background-position:-71px -76px;}

.msg .b{
	padding: 2px 5px 2px 5px;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
}

.msg.l .b, .msg.updating .b{text-align: left;float:left;margin:0 11px;border: solid 1px #84ae2b;color: #3f3f3f;display:inline;background:#99CC32;}
.msg.updating .b{border: solid 1px #d8d8d8;color: #555;background:#f8f8f8;}
.msg.r .b{text-align: right;float:right;margin-right: 11px;border: solid 1px #d8d8d8;color: #111;display:inline;background:#fff;}
.msg.s .b, .msg.e .b{width:200px;margin:0 auto;text-align: left;border: solid 1px #ddd;color: #888;background:#eee;}

.msg .i{word-wrap: break-word;line-height:18px;}
.msg.r .i, .msg.l .i, .msg.updating .i{_width:expression(this.offsetWidth<60?"60px":this.offsetWidth>260?"260px":true);text-align: left;min-width:60px;max-width: 260px;font-family: "\5FAE\8F6F\96C5\9ED1", "Microsoft YaHei";display:inline-block;}

/* .msg i{color: #d0d0d0;font-size: 11px;top: 0px;}
.msg.r i{float: right;padding:4px 8px 0 0;}
.msg.l i{float: left;padding:4px 0 0 8px;} */
.msg.e .i{color: #FF0000 !important;}

.msg p {line-height: 18px; color: #a5a6a6;font-style:oblique;}  /*修改*/
.msg.r p{float: right;padding:4px 8px 0 0;}
.msg.l p{padding:4px 0 0 8px;}

.sending_div, .sending_img, .sending_mask{width:200px;overflow:hidden;}
.sending_div{position:relative;margin:4px auto;padding:0;background:#d8d8d8;}
.sending_img{position:absolute;left:0;bottom:0px;right:0px;cursor:pointer;}
.sending_mask{position:absolute;left:0;bottom:0px;right:0px;background:#000;filter:alpha(Opacity=60);-moz-opacity:0.6;opacity: 0.6;text-align:center;color:#fff;}
.receive_img{width:200px;margin:4px auto;padding:0;background:#d8d8d8;overflow:hidden;cursor:pointer;}
.spec_info{border-radius:3px;margin:6px 2px;padding:4px;background:#fdeab7;color:#f13710;font-weight:bold;}

.g_tools {height:30px;padding:4px 52px 0 2px;overflow:hidden;}
.g_tools a {float:left;width:22px;height:22px;margin-left:10px;cursor:pointer;background-color:#a5a6a6;border:1px solid #888;border-radius:4px;background-image:url(img/admins.png);}
.g_tools a:hover, .g_tools a.hover {background-color:#ddd;border:1px solid #fff;}

.t_smilies {background-position:0 -110px;}
.t_smilies:hover, .t_smilies.hover {background-position:0 -133px;}
.t_phrase {background-position:-24px -110px;}
.t_phrase:hover, .t_phrase.hover {background-position:-24px -133px;}
.t_photo {background-position:-55px -160px;}
.t_photo:hover, .t_photo.hover {background-position:-55px -186px;}
.t_note {background-position:-48px -110px;}
.t_note:hover, .t_note.hover {background-position:-48px -133px;}
.t_transfer {background-position:-72px -110px;}
.t_transfer:hover, .t_transfer.hover {background-position:-72px -133px;}
.t_kickout {background-position:-96px -110px;}
.t_kickout:hover, .t_kickout.hover {background-position:-96px -133px;}
.t_banned {background-position:-120px -110px;}
.t_banned:hover, .t_banned.hover {background-position:-120px -133px;}
.t_unban {display:none;background-position:-144px -110px;}
.t_unban:hover, .t_unban.hover {background-position:-144px -133px;}
.t_authupload {background-position:2px -160px;display:none;}
.t_authupload:hover, .t_authupload.hover {background-position:2px -186px;}
.t_offupload {background-position:-24px -160px;display:none;}
.t_offupload:hover, .t_offupload.hover {background-position:-24px -186px;}

.g_bott .g_msg {margin:0 auto; width: 98%; height: 95%; resize: none; white-space: pre-wrap;}
.g_bott .g_send, .g_bott .g_send:hover {background-image:url(img/admins.png);}
.guest-send { margin-top: 2%; width: 100%;display: inline-block; text-align: right;}
.guest-send	a { color: cornsilk; background: #a2a2a2;width: 79px;border-radius: 3px;height: 34px;text-align: center; margin-right: 6%;line-height: 34px;display: inline-block;font-size: 1rem; }
.guest-send a:hover {color: #a5d43d;background: #e7e7e7;}

.l_note li {list-style:none;margin-top:4px;text-align: left;}
.l_note li.f {margin-bottom:8px;}
.l_note li.f:first-child u a,.l_note li.f:nth-child(2) u {overflow:hidden;text-overflow: ellipsis;white-space: nowrap;}
.l_note li.f input {margin:0;padding:0;}
.l_note li.chatting-records {width:60%;}
.l_note li.chatting-records b { width: 40px!important; padding-right: 8px; }
.l_note u {width:210px;overflow:hidden;height:18px;text-decoration:none;display:inline-block;vertical-align:middle;white-space:nowrap;}
.l_note i {margin-right:6px;font-style:normal;vertical-align:middle;color:#ff3300;}
.l_note b {width:40px;color:#666;display:inline-block;padding-right:8px;text-align:right;font-weight:normal;}
.l_note textarea {width:200px;height:60px;resize:none;}
.l_note .l, .l_note .s {width:200px;height:16px;padding:4px 6px;}
.l_note .bt {text-align:center;margin-bottom:4px;}

/*提示框*/
.alert {display: none;position: fixed;top: 35%;left: 35%;min-width: 200px;max-width: 600px;transform: translate(-50%,-50%);z-index: 99999;text-align: center;padding: 15px;border-radius: 3px;font-size: 16px;}
.alert-success { color: #3c763d;background-color: #dff0d8; border-color: #d6e9c6;}
.alert-warning { color: #888888; background-color: #eeeeee; border-color: #faebcc;}
.alert-danger { color: #f98823; background-color: #eeeeee; border-color: #faebcc;}

#my_history {width: 820px;height: 610px; position: fixed; right:30%; top:30%; border-radius:5px; display:none; z-index:999999; }
#my_history {background: #fff;}
#my_history div { cursor: move; text-align:right; background:#b7b7b7;border-radius: 8px 10px 0px 0px;width:100%; }
#my_history div i { font-style: normal;border: 1px solid #a5a6a6;border-radius: 50%;padding: 5px;display: inline-block;text-align: center; width: 16px;cursor: pointer;}
